Subject: Re: [extropy-chat] unidirectional thrust

From: Mike Lorrey <[email-masked]>
Date: Mon, 14 Mar 2005 12:12:23 -0800 (PST)

--- Hal Finney <[email-masked]> wrote:
> Mike Lorrey writes:
> > --- Hal Finney <[email-masked]> wrote:
> > > Personally I'm a big fan of conservation of momentum.  I don't
> see
> > > any way these devices can work unless they are pushing on air or
> some
> > > other material medium.  I can't see a role for Mach's Principle
> or
> > > any other exotic relativistic physics.  Is something moving at
> > > relativistic speeds here?  I don't see it.
> >
> > You aren't supposed to see it, it is a field effect.
> 
> I'm not supposed to see something moving at relativistic speeds, we
> agree?
> Do you or don't you think that relativistic effects are present here?

I think that if you argue that Mach's principle, that inertia is caused
by the gravity of all the mass in the universe acting forward in time
then back again to the instant you accelerate something, and since it
has been shown that electromagnetic and electrostatic fields can effect
the speed of light (and thus the passage of time) it follows that an
asymmetric electrostatic field could cause a differential in the effect
of inertia and thus create a sort of field tractor effect, in which
such a device is using the mass of the entire universe as a reaction
mass, via the field effect.

> 
> > The question remains, I posted a link to a paper that showed that
> > ion wind can only explain a small percent of the actual thrust
> > observed, contrary to NASA claims.
> 
> Are you talking about
> http://www.geocities.com/ekpworld/doc/EKP_satellite_maneuvering.doc ?
> Or some other paper?
> 
> If that one, he only shows what you claim with respect to a 1e-5 torr
> vacuum.  He doesn't make any such claims with respect to operation in
> air. Do you agree?  If not, please point me to where that is said.

Naudin shows a chart of thrust vs torr.

> 
> And this depends crucially on what the actual thrust observed is in
> such a hard vacuum, that this must be greater than his calculations
> based on air movement.  But he doesn't provide any details of his
> experimental methodology.  What kind of vacuum pump did he use?
> What was his experimental setup?  How did he measure thrust?  The
> paper
> says nothing about this.  How seriously can we take his claim of such
> strong thrusts in a hard vacuum, when other researchers have failed
> to detect thrust in a vacuum (according to the Wikipedia article
> http://en.wikipedia.org/wiki/Biefeld-Brown_effect , thanks, Dirk).
> 
> > Given the sort of performance Naudin has
> > shown, he should also be showing some rather significant ion wind
> > to generate that kind of thrust, something that would be quite
> > detectable and measurable.
> 
> I agree.

yet none of his videos show such wind effects.

> 
> > He does have a page showing that he separated the electrodes
> > entirely. If it were ion wind, it wouldn't travel through the
> > barrier he imposed between the electrodes.
> 
> Which page is that?

Go looking through his "Lifter Project" pages. he shows some videos
where he puts the lower electrode in a glass/plexiglass box and holds
the small electrode above it. The lower electrode lifts when voltage is
applied to the upper electrode.

> ...
> 
> > It depends on what you mean by 'uncompensated thrust'. Conservation
> of
> > energy doesn't make this illegal, because you are putting a
> significant
> > amount of power (i.e. work) into creating this Lorentz field
> effect. I
> > would say that for the amount of power expended, it may be
> considered
> > rather inefficient, power wise, compared to more conventional
> methods.
> 
> And where is this work supposed to be going?  What is it acting on? 
> What gains energy when this device loses energy, as is required if
> energy is conserved?

The ground field, as is the case whenever any electronic device does
work. Not all electrical energy winds up as heat.

> 
> > Nor would I say that it ultimately violates conservation of
> momentum or
> > Newton's laws, it merely uses a field effect to do work within the
> same regieme.
> 
> If the gadget starts going forward and there's nothing else that
> starts
> going backward, by definition that violates conservation of momentum,
> right?  If this thing starts out stationary in empty space, and you
> turnit on and after awhile its moving, then its momentum has changed.
> Unless there's something else moving in the opposite direction, as
> with a rocket, you are violating conservation of momentum.  All such
> "space drives" including your Lorrey Drive, violate conservation of
> momentum, as far as I can see.

If it is a field effect that is working against whatever field it is
that causes inertia via a Lorentz translation (whether you follow
Mach's Principle or Puthoff's ZPF theory is immaterial), then the
'reaction mass' is the mass of the entire universe. Ergo, no violation
of conservation, unless you count the phenomenon of inertia itself as a
violation of conservation.

Mike Lorrey
Vice-Chair, 2nd District, Libertarian Party of NH
"Necessity is the plea for every infringement of human freedom.
It is the argument of tyrants; it is the creed of slaves."
                                      -William Pitt (1759-1806) 
Blog: http://intlib.blogspot.com

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat

---

From: Dirk Bruere <[email-masked]>
Date: Mon, 14 Mar 2005 23:58:52 +0000

>mass, via the field effect.
I severely doubt that, even more if the fields are static.
The best argument I have seen for such a device is that of Woodward, 
which does not seem to have gone anywhere.
At the time I tried to test his theory by two different methods and 
failed. Seems even he has conceded that his initial positive results 
were experimental error (other sites)
http://www.grc.nasa.gov/WWW/bpp/summ.htm

If you are interested in less prestigious stuff there's always
http://www.keelynet.com/gravity/sk1.htm

-- 
Dirk

The Consensus:-
The political party for the new millenium
http://www.theconsensus.org

-- 
No virus found in this outgoing message.
Checked by AVG Anti-Virus.
Version: 7.0.308 / Virus Database: 266.7.2 - Release Date: 11/03/2005